## eviacam 2.1.0

=== debian/changelog ===
eviacam (2.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. Closes: #814955

 -- Cesar Mauri <cesar@crea-si.com>  Sat, 09 Apr 2016 17:02:08 +0200

eviacam (2.1.0-1) unstable; urgency=low

  * Acknowledge previous NMU, thanks Tobias!

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #814829

  * [Debconf translation updates]
    - Russian (Yuri Kozlov).  Closes: #817013
    - Japanese (Takuma Yamada).  Closes: #817861
    - German (Chris Leick).  Closes: #818028
    - Czech (Michal Simunek).  Closes: #818348
    - Catalan; (Cesar Mauri).  Closes: #818613
    - Spanish; (Cesar Mauri).  Closes: #818614
    - Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #818682
    - Dutch; (Frans Spiesschaert).  Closes: #818690
    - Portuguese (Américo Monteiro).  Closes: #818720
    - French (Julien Patriarca).  Closes: #818283
    - Italian (Gianfranco Costamagna).

  [ Cesar Mauri ]
  * Upstream version 2.1.0 

 -- Cesar Mauri <cesar@crea-si.com>  Tue, 29 Mar 2016 22:04:44 +0200

eviacam (2.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libpng transition: Change B-D from libpng12-dev to libpng-dev.
    (Closes: #819434)

 -- Tobias Frost <tobi@debian.org>  Mon, 28 Mar 2016 15:48:29 +0200

eviacam (2.0.3-1) unstable; urgency=medium

  * Initial release (closes: #634840)

 -- Cesar Mauri <cesar@crea-si.com>  Wed, 16 Sep 2015 21:20:53 +0200
