## eviacam 2.1.1

=== debian/changelog ===
eviacam (2.1.1-1build2) bionic; urgency=medium

  * No-change rebuild against OpenCV 3.2.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 29 Oct 2017 12:37:14 +0100

eviacam (2.1.1-1build1) artful; urgency=medium

  * No-change rebuild against OpenCV 3.1.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 20 Jun 2017 14:04:16 +0200

eviacam (2.1.1-1) unstable; urgency=low

  * Upstream version 2.1.1

 -- Cesar Mauri <cesar@crea-si.com>  Thu, 27 Oct 2016 19:58:42 +0200
