=== debian/control ===
Source: eviacam
Section: x11
Priority: optional
Maintainer: Cesar Mauri <cesar@crea-si.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgtk2.0-dev,
               libopencv-dev (>= 2.0),
               libpng-dev,
               libv4l-dev,
               libwxgtk3.0-dev,
               libxext-dev,
               libxtst-dev,
               po-debconf
Standards-Version: 3.9.7
Homepage: http://viacam.org

Package: eviacam
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, opencv-data
Recommends: wx3.0-i18n
Description: camera based mouse emulator
 Enable Viacam (aka eViacam) is a mouse replacement program that moves
 the pointer tracking the user's head movements. It works on a standard
 computer equipped with a "webcam". No additional hardware is required.
 Based on the award winning Facial Mouse.
