=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ http://sf.net/eviacam/eviacam_(.+)\.orig\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
