## eviacam 2.1.3

=== debian/changelog ===
eviacam (2.1.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace sg usage with getent group in maintainerscripts (Closes: #904047)
    - note for further improvement:
      removing group on purge likely violates common consensus
      (See mailinglist thread linked in #228692)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Dec 2018 21:13:42 +0100

eviacam (2.1.3-4) unstable; urgency=medium

  * disable DH_VERBOSE = 1

 -- Cesar Mauri <cesar@crea-si.com>  Mon, 16 Apr 2018 15:23:49 +0200

eviacam (2.1.3-3) unstable; urgency=medium

  * New upstream release 2.1.3
  * Upgrade dependency from gtk-2 to gtk-3
  * Closes: #872308

 -- Cesar Mauri <cesar@crea-si.com>  Mon, 26 Mar 2018 10:58:47 +0200
