=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Cesar Mauri <cesar@crea-si.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libgtk2.0-dev,
                libopencv-dev (>= 2.0),
                libpng-dev,
                libv4l-dev,
-               libwxgtk3.0-dev,
+               libwxgtk3.0-gtk3-dev,
+               libgtk-3-dev,
                libxext-dev,
                libxtst-dev,
                po-debconf
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://viacam.org
 
 Package: eviacam
