=== debian/changelog ===
eviacam (2.1.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update to build with wxwidgets-3.2 (new patch
    wx3.2-compat.patch) (Closes: #1019790)

 -- Olly Betts <olly@survex.com>  Wed, 09 Nov 2022 10:14:08 +1300

eviacam (2.1.4-2) unstable; urgency=medium

  * Team upload
  * Add upstream merged patch for new opencv (Closes: #950545)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Feb 2020 14:09:11 +0100

eviacam (2.1.4-1) unstable; urgency=medium

  * Upstream version 2.1.4

 -- Cesar Mauri <cesar@crea-si.com>  Mon, 28 Oct 2019 21:08:21 +0100
