=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Cesar Mauri <cesar@crea-si.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 11),
                libopencv-dev (>= 2.0),
                libpng-dev,
                libv4l-dev,
-               libwxgtk3.0-gtk3-dev,
+               libwxgtk3.2-dev,
                libgtk-3-dev,
                libxext-dev,
                libxtst-dev,
                po-debconf
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: http://viacam.org
 
 Package: eviacam
