## eviacam 2.1.4%2Bgit20221109

=== debian/changelog ===
eviacam (2.1.4+git20221109-1~mx23) mx; urgency=medium

  * Rebuild from Git for MX-23 (because Ubuntu version didn't work)

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 06 Nov 2024 19:05:07 +0000

eviacam (2.1.4-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:43 +1100

eviacam (2.1.4-2.1build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:09:32 +0000
