=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: eviacam
 Section: x11
 Priority: optional
-Maintainer: Cesar Mauri <cesar@crea-si.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Cesar Mauri <cesar@crea-si.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 11),
                libopencv-dev (>= 2.0),
