=== debian/changelog ===
eviacam (2.1.4+git20221109.a4032ed-0.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 22:29:47 +0100

eviacam (2.1.4+git20221109.a4032ed-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream snapshot. (Closes: #1033052)

 -- Bastian Germann <bage@debian.org>  Fri, 21 Mar 2025 08:37:15 +0100
